*
{
	margin:0;
	padding:0;
	
}
body {
    background-image: url('../uploads/background2.png'); /* Adjust path as needed */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100vh;
    margin: 0;
}



#logo
{
	margin-top:4%;
	margin-bottom:1%;
}

#login
{
	width:400px;
	margin:0 auto;
	margin-top:2%;
	margin-bottom:2%;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}

#login h1
{
	background:#F216A5;
	padding:20px 0;
	font-size:140%;
	font-weight:300;
	text-align:center;
	color:#fff;
	border-radius: 50px;
}

form
{
	
	padding:6% 4%;
	border-radius: 50px;
}
input[type="password"]
{
width:100%;
	margin-bottom:4%;
	padding:4%;
	margin-top: 2%;
	border-radius: 50px;
}
input[type="username"] 

	{

	width:100%;
	margin-bottom:4%;
	padding:4%;
	border-radius: 50px;
}

input[type="submit"]
{
	width:100%;
	background:#F216A5;
	margin-top:4%;
	border:0;
	padding:4%;
	transition:background .3s;
	-webkit-transition:background .3s;
	border-radius: 50px;
}

input[type="submit"]:hover
{
	background:#EE05F2;
}